# Metadaten Lehramtsstudium

| Spalte       | Beschreibung                                                                 | Datentyp | Zulässige Werte / Format                                                                                                                                 | Beispielwert            |
|--------------|------------------------------------------------------------------------------|----------|----------------------------------------------------------------------------------------------------------------------------------------------------------|--------------------------|
| `ID`         | Eindeutige Kennung, bestehend aus Landes- und Schulartkürzel (z. B. BY-LA-MS) | Text     | Bundesland-Kürzel + „-LA-“ + Schulart-Kurzbezeichnung (`HS`, `RS`, `GY`, `GS`, etc. oder `S1` für Sekundarstufe I)                                                               | `BY-LA-MS`               |
| `Schulart`   | Offizielle Bezeichnung der Schulart(en) oder Schulstufe (z. B. Mittelschule, Gymnasium, Sekundarstufe I)          | Text     | Freitext, ggf. mit Orientierung an Landesbezeichnungen                                                                                                  | Mittelschule             |
| `Studienart` | Art des Studiengangs                                                         | Kategorie| `Staatsexamen`, `Bachelor-Master`, `Sonstige`                                                                           | Staatsexamen             |
| `Abschluss`  | Zu erreichender Abschluss                                                    | Kategorie| `Erste Staatsprüfung`, `Bachelor of Education`, `Master of Education`, `Bachelor of Science`, `Bachelor of Arts`, `Sonstige`                                                             | Erste Staatsprüfung      |
| `Dauer`      | Regelstudienzeit in Semestern                                                | Integer  | Ganze Zahl zwischen 4 und 12 (je nach Studienart und Abschluss)                                                                                          | 9                        |